BEEM - Android XMPP - Bug #393

Compact chat crash
01/23/2012 12:32 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 0%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.7

Affected version: hg Locale:

Description

| just installed Beem 0.1.7_rc1 from the Market.

Upon enabling the compact chat option, Beem started crashing.

| already had one conversation window open, not sure if this has something to do with it.
After disabling the option, everything is working fine again.

This is on the Galaxy Nexus, Android 4.0.2.

Related issues:
Has duplicate Bug #386: Crashes when opening chat to contact in rooster Closed

01/20/2012

Associated revisions

Revision 951:c6c6b65b687d - 01/23/2012 11:57 AM - Nikita Kozlov
Bug #393 fix crash by always initializing mContactOtrState

Revision 973:c6c6b65b687d - 01/23/2012 11:57 AM - Nikita Kozlov
Bug #393 fix crash by always initializing mContactOtrState

History

#1 - 01/23/2012 03:43 PM - Nikita Kozlov
- Category set to User Interface

- Status changed from New to Feedback

- Assignee set to Nikita Kozlov

- Target version set to 0.1.7

| think that it's a duplicate of #386

#2 - 01/30/2012 04:11 PM - Nikita Kozlov

- Status changed from Feedback to Resolved

#3 - 02/21/2012 12:31 PM - Nikita Kozlov

- Status changed from Resolved to Closed

04/29/2025
